[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

PCI 2.2 question



A couple of years ago, I designed a PCI board using the AMCC 5933QE chip.
Recently, I found that
I was receiving data errors when running the board on some newer computers.
So far, the only common
thread I see is that all of the computers on which it fails are specified as
PCI V2.2. Are there known
issues when using a PCI 2.1 board in a PCI 2.2 bus? Since I have not been
designing PCI cards of late, 
I was wondering if there was something I did not take into account with the
new spec.

Any help would be greatly appreciated.

Thanks.

Mark Allen
Douglas_Allen@perkinelmer.com